Nglm.doc
DOpenGL Mathematics (GLM) is a header-only C++ mathematics library based on OpenGL.
Uhttps://github.com/g-truc/glm
Cnone
Mnone
Ptnut <tnut@nutyx.org>
S17288704
V0.9.9.8
r1
B1630777153
aany
ccli
gdoc
